﻿/* Generic Styles */

h1, h2, h3, h4{ line-height:1em}


td {vertical-align:top;}
 
.wrapper
{
	margin: auto;
	width: 980px;
	border: solid 0px black;
	border-top: 0px;
	margin-top: -10px;
	box-shadow: 8px 0px 5px#aaa, -8px 0px 5px #aaa;
	background-color :#fff;
}

.wrapperlayout
{
	margin-top: 15px;
	padding: 10px 0px 10px 0px;
	width:96%; 
    margin-left:2%; 
    margin-right:2%;
}


.twitfeed{ float:right;}

.listing{ width:33.3%; padding:5px; border:1px solid #7e7e7e; text-align:center;}

.instock
{
	background: #72CE2F; /* Old browsers */
	background: #72CE2F -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #72CE2F -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #72CE2F -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #72CE2F -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #72CE2F -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #72CE2F linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #006a74;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer; /*margin-bottom: 20px;*/
	line-height: normal;
	padding: 5px 10px;
	font-size: 1.1em;
	font-family: "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
	width: 115px;
	margin-top: 10px;
}

.instock:hover
{
	background: #1B4505; /* Old browsers */
	background: #1B4505 -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #1B4505 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #1B4505 -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #1B4505 -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #1B4505 -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #1B4505 linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

.instock:active
{
	border: 1px solid #666;
	background: #1B4505; /* Old browsers */
	background: #1B4505 -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #1B4505 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #1B4505 -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #1B4505 -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #1B4505 -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #1B4505 linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}

.outofstock
{
	background: #FF0033; /* Old browsers */
	background: #FF0033 -moz-linear-gradient(top, rgba(255,255,255,.2) 0%, rgba(0,0,0,.2) 100%); /* FF3.6+ */
	background: #FF0033 -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.2)), color-stop(100%,rgba(0,0,0,.2))); /* Chrome,Safari4+ */
	background: #FF0033 -webkit-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Chrome10+,Safari5.1+ */
	background: #FF0033 -o-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* Opera11.10+ */
	background: #FF0033 -ms-linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* IE10+ */
	background: #FF0033 linear-gradient(top, rgba(255,255,255,.2) 0%,rgba(0,0,0,.2) 100%); /* W3C */
	border: 1px solid #006a74;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
	border-radius: 3px;
	color: #fff;
	display: inline-block;
	font-weight: bold;
	text-decoration: none;
	cursor: pointer; /*margin-bottom: 20px;*/
	line-height: normal;
	padding: 5px 10px;
	font-size: 1.1em;
	font-family: "HelveticaNeue" , "Helvetica Neue" , Helvetica, Arial, sans-serif;
	margin-top: 10px;
}

.outofstock:hover
{
	background: #F68E1D; /* Old browsers */
	background: #F68E1D -moz-linear-gradient(top, rgba(255,255,255,.3) 0%, rgba(0,0,0,.3) 100%); /* FF3.6+ */
	background: #F68E1D -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.3)), color-stop(100%,rgba(0,0,0,.3))); /* Chrome,Safari4+ */
	background: #F68E1D -webkit-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Chrome10+,Safari5.1+ */
	background: #F68E1D -o-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* Opera11.10+ */
	background: #F68E1D -ms-linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* IE10+ */
	background: #F68E1D linear-gradient(top, rgba(255,255,255,.3) 0%,rgba(0,0,0,.3) 100%); /* W3C */
	border: 1px solid #888;
	border-top: 1px solid #aaa;
	border-left: 1px solid #aaa;
}

.outofstock:active
{
	border: 1px solid #666;
	background: #F89D3A; /* Old browsers */
	background: #F89D3A -moz-linear-gradient(top, rgba(255,255,255,.35) 0%, rgba(10,10,10,.4) 100%); /* FF3.6+ */
	background: #F89D3A -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(255,255,255,.35)), color-stop(100%,rgba(10,10,10,.4))); /* Chrome,Safari4+ */
	background: #F89D3A -webkit-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Chrome10+,Safari5.1+ */
	background: #F89D3A -o-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* Opera11.10+ */
	background: #F89D3A -ms-linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* IE10+ */
	background: #F89D3A linear-gradient(top, rgba(255,255,255,.35) 0%,rgba(10,10,10,.4) 100%); /* W3C */
}


#slideshow { position:relative;  text-align:center; margin:auto; height:353px;}
#slideshow IMG { position:absolute; left:0px; top:0px; opacity:0.0; z-index:8;width:683px;height:353px;}
#slideshow IMG.active { opacity:1.0; z-index:10; }
#slideshow IMG.last-active { z-index:9; }
	
.treeheader{color:#fff; padding:5px; font-size:1.2em; margin:5px 0px 10px 0px; font-weight:bold;box-shadow:0px 1px 2px #fff; background-color:#003E93; }	

.ftr1{ background-color: #404040; color: #ffffff; height:40px; vertical-align:middle; text-align:center}
.ftr1 a{ color:#fff !important}
.ftr2{ background-color:#f0f0f0; height:20px; vertical-align:middle; text-align:center}
/* Shopping Cart Pages Styling */
.ccform td{ height:33px}
 
.sort{ padding-right:8px; white-space:nowrap}
.sort a{ font-size:12px; line-height:1.6em; color:#496707;}
.sort a:visited{}
.sort a:hover{color:#a91427}
.sort a:active{color:#a91427};
.product-item{ text-align: center; margin:auto; }
.listing{ padding:5px;width:33%;}
/********** Extender Styles ******************/
 
 /* Accordion */
.accordionHeader
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #003E93;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeader a
{
	color: #fff !important;
	background: none;
	text-decoration: none;
}

.accordionHeader a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionHeaderSelected
{
    border: 1px solid #2F4F4F;
    color: white;
    background-color: #2E6BAE;
	font-family: Arial, Sans-Serif;
	font-size: 12px;
	font-weight: bold;
    padding: 5px;
    margin-top: 5px;
    cursor: pointer;
}

.accordionHeaderSelected a
{
	color: #fff !important;
	background: none;
	text-decoration: none;
}

.accordionHeaderSelected a:hover
{
	background: none;
	text-decoration: underline;
}

.accordionContent
{
    BACKGROUND-COLOR: #f3f3f3;
    color:#333;
    border: 1px solid #2F4F4F;
    border-top: none;
    padding: 5px;
    padding-top: 10px;
    font: 90%/100% Arial, "Arial Bold", "Helvetica Neue", Geneva, sans-serif;
    line-height:1.6em;
}


.accordionLink
{
	display:block;
	width:100%;
	height:100%;
}


/******************* MODAL POP UP ***********/

.modalBackground
{
	background-color:Gray;
	filter: alpha(opacity=70);
	opacity: 0.7
}

.modalPopup
{
	background-color:#EEEEEE;
	border-width:1px;
	border-style:solid;
	border-color:Black;
	padding: 0px;
	width: 350px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}

.modalDragBar
{
	color: #eee;	
	height: 19px;
	font-weight: bold;
	cursor: move;
	text-align: center;
	width:300px;
	background-color: #000000;
	border: solid 1px Gray;
}

.modalHeading{ padding:5px; font-size:14px; line-height:1.6em; margin:5px}

.modalMsg{ background-color:White; padding:5px; font-size:13px; line-height:1.4em; min-height:100px}


/******************** Progress Panel Styles *****************************/
.progressPanel
{
	top: 45%; 
	left: 38%; 
	position: absolute;
    background-color:#fff; 
    position:fixed;
    Z-INDEX: 10002;
    border: solid 1px #7a7a7a; 
	-moz-border-radius: 6px;
	-webkit-border-radius: 6px;
	border-radius: 6px;
}

.progressPanel_layout
{
	width: 280px; 
    color: #7a7a7a; 
    font-weight: bold; 
    text-align: center;  
    margin: auto;
    padding:20px;
}

.progressPanel_layout span{ position: relative; top:-10px}

/************** TREE VIEW ********************** */
   .tree{ width:210px; margin-bottom:45px;}
   .tree a{ background:none !important;padding:0px !important;  border:0 !important; white-space:pre-line; }
   .tree td{vertical-align:middle !important; text-align:left; padding:4px 1px !important;}
   .treeHover {}
   .treeHover a:hover{ color:#221f60 !important; text-decoration:none!important; }
   .treeSelected a{color:#F31E26 !important;font-size:17px !important; text-decoration:none !important; }
    
/************** AUTO COMPLETE ********************** */    
/*AutoComplete flyout */


.autocomplete_completionListElement 
{  
	visibility : hidden;
	background-color:White;
	color : windowtext;	
	cursor : 'default';
	border-width:1px;
	border-bottom-style:solid;
	border-color:Black;
    text-align : left; 
    list-style-type : none;
    line-height:normal;
    font-weight:normal;
	padding-left:0px;
	margin-top:0px;
	margin-left:2px;
 overflow:auto;
    border : buttonshadow;
	border-style : solid;
	width:250px;
    font-size:11px
	
}


/* AutoComplete highlighted item */

.autocomplete_highlightedListItem
{
	color: black;
	padding: 1px;
	background-color:#e0e0e0;
}

/* AutoComplete item */


.autocomplete_listItem 
{
	background-color : window;
	color : windowtext;
	padding : 1px;
}

/* Paging */
.pagination {text-align:center;border:0px!important;padding:0px!important;background:none!important;}
.pagination a {background:url(/layout/buttonbg.jpg) top left no-repeat;border-left:solid #717171 1px;border-right:solid #717171 1px;padding:0px 10px;line-height:23px;height:23px;text-transform:uppercase;color:#525252;display:table;display:inline-block;text-decoration:none;}

.pagination a:hover {color:#000000;}
.pagination a.active {color:#ffffff;}
.next {float:right;}
.prev {float:left;}

/* Other */
.cartBody td{padding-left:5px}
.shoppingCart{ background-color:White; border:solid 1px black}
.shoppingCart, .priceTotals { margin-right:15px; }
.shoppingCart td{ padding:5px;border:solid 1px black } 
.shoppingCart td a{ color:Black; font-size:11px}
.priceTotals td{ padding-right:5px; text-align:right}
.shoppingCart th{ padding-left:5px; padding-right:5px; vertical-align:top; border:solid 1px black} 
.login td{ height:33px}
.hidden{display:none}
.listing{ padding-bottom:5px}
.blackOnWhite{ color:Black}
.myH1{font-size:medium; line-height:1.1em; padding:0px; margin:0px; display:inline}
.myH2{font-size:13px; line-height:1.1em; padding:0px; margin:0px}
.dimlist{ min-width:100px;}
.siteMap h3{ padding:0px !important; margin:0px !important}
.siteMap p{padding:2px !important; margin:0px !important}
.dimensionThumb{ border: 0px; cursor:pointer; margin-right:10px}
.CheckoutHeading {margin:0px; padding:0px}
	
/* Order Form */
.orderTable{ width:100%}

.orderFillOut td{ text-align:left; vertical-align:top; padding:2px}

/* Cart Navigation */
.cartNav{text-align: left; margin: auto; margin-top:0px}
.cartNav h2{ display:inline; font-size:1em; font-weight:normal}
.cartNav h1{ display:inline; font-size:1em; }
.sortDropDown{ float:right;}
.cartValues{ float:right; text-align:right;}
.promo{ float: left;}
.payFrame{background:url('/layout/payLoading.gif') center center no-repeat;width:100%; height: 265px; }
	
/******************* SKIN STYLES (keep these last ******************************************/
.drpdwn
{
	height:40px; line-height:40px; margin-bottom:10px; width:410px;  vertical-align:top; font-size:1.2em; padding-top:8px; position: relative;
	outline: 0;
	overflow: hidden;
	border:#2c343c ;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	border-radius:10px;
}

.drpdwn option {border:1px solid #000;}

#txtWrapper {
border-style: solid;
	border-color: currentColor;
	border-width: 2px;
	width:268px; /*follow your image's size if using bg img*/
	height:30px;/*follow your image's size if using bg img*/
	background-repeat:no-repeat; /*important*/
	padding:0px;
	margin:0px;
	position:relative; /*important*/
	display:inline-block;
    box-sizing: border-box;
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
}

.txtbox {
    line-height:1.6em;
    padding-left:5px;
    font-size:15px;
    overflow: visible;
}

.ovr{ cursor:pointer; vertical-align:middle;padding:.1em .6em .1em .5em;width:auto;overflow:visible;}

.pbsaBtn
{
	height:40px; margin:.1em; 
	border:solid 1px black; 
	position:relative; 
	line-height:35px;
	cursor:pointer; 
	font-size:1.5em;
	box-sizing: border-box;
	border-top-left-radius: 3px;
	border-top-right-radius: 3px;
	border-bottom-right-radius: 3px;
	border-bottom-left-radius: 3px;
}

.ovr:hover{		
	/* FIRE FOX */
	border: 1px solid; 
	border-color: #696 #363 #363 #696; 
	/* I.E. */
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#ffffffff',EndColorStr='#44a3bf');
	/* WEB KITS */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#000));
	/* FIRE FOX */
	background: -moz-linear-gradient(top,  #ccc,  #000);
}


.pbsaBtn:hover
{
	/* FIRE FOX */
	border:solid 1px black; 
	/* I.E. */
	filter:progid:DXImageTransform.Microsoft.Gradient (GradientType=0,StartColorStr='#b6b7bc',EndColorStr='#d4d0c8', StartColor='#000000', EndColor='#000000') progid:DXImageTransform.Microsoft.DropShadow(Color='white', OffX=0, OffY=0);

	/* WEB KITS */
	background: -webkit-gradient(linear, left top, left bottom, from(#ccc), to(#d4d0c8));
	/* FIRE FOX */
	background: -moz-linear-gradient(top,  #b6b7bc,  #d4d0c8);
}

.siteMap{ white-space: nowrap; width:100%}